{% extends "hunts/admin/base.html" %}
{% load static %}
{% load render_bundle from webpack_loader %}

{% block script %}
{{ block.super }}
{% render_bundle 'hunts_admin_team' 'js' attrs='defer' %}
{% endblock %}

{% block title %}
{{ team.get_verbose_name }} - {{ block.super }}
{% endblock %}

{% block header %}
<header>
	<h1>{{ team.get_verbose_name }}</h1>
</header>
{% endblock %}

{% block main %}
<main class="flex-shrink-0 container-fluid pt-3">
	<h3>Members</h3>
	<ul class="list-oneline">{% for member in members.all %}
		<li><a href="{{ member.user.info.get_absolute_url }}">{{ member.username }}{% if member.seat %} @ {{ member.seat }}{% endif %}</a></li>
	{% endfor %}</ul>
	<div id="team_puzzles_admin_widget" href="{% url 'admin_team_detail_content' team_id=team.id %}"></div>
</main>
{% endblock %}


